body {
    font-family: "laca", sans-serif;
    background-color: #D0A0A0;
    color: white;
    overflow-x: hidden;
}

.container {
    width: 100%;
    max-width: 100vw;
    position: relative;
   z-index: 1;
}

.container>* {
    padding: 0 20%;
}

.logo {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 5%;
    grid-auto-rows: 1fr;
}

.logo img {
    width: 10vw;
}

.logo p {
    font-weight: 400;
    font-style: normal;
    font-size: 2.5vw;

}

.logo h1 {
    font-weight: 700;
    font-style: normal;
    font-size: 2.5vw;

}

.area_2>* {
    display: block;
    margin: 0;
}

.area_2>*:nth-child(2) {
    margin-top: 3%;
}

.c2a {
    text-align: center;
}

.c2a p, .c2a h2,
.c2a .btn {
    font-size: 1.7rem;
    padding: 0 2vw;
}

.video iframe {
    height: 70vh;
    width: 100%;
    border: 5px solid white;
    overflow: hidden;
}

.c2a .btn {
    background-color: white;
    color: #D0A0A0;
    border-radius: 10px;
    border: none;
    padding: 1vh 2vw;
    text-decoration: none;
}

#container3D {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
 z-index: -1;
}

#container3D > * {
    position: absolute;
    transform: scale(0.7);

}

.guitar {
    content: url(images/guitar.png);
    top: 10%;
    left: -2%;
}

.piano {
    content: url(images/piano.png);
    bottom: 0%;
    left: 0%;

}

.saxophone{
    content: url(images/saxophone.png);
    top: -5%;
    left: 2%;
}
.french-horn{
    content: url(images/french-horn.png);
    top: 9%;
    right: 40%;
}
.trumpet{
    content: url(images/trumpet.png);
    bottom: 29%;
    right: 30%;
}
.tambourine{
    content: url(images/tambourine.png);
    top: 13%;
    left: 13%;
}
.violin{
    content: url(images/violin.png);
    top: 25%;
    left: 0%;
}
.acordian{
    content: url(images/acordian.png);
    top: -8%;
    right: 30%;
}
.bass{
    content: url(images/bass.png);
    right: 24%;
    top: 15%;
}
.xylophone{
    content: url(images/xylophone.png);
    bottom: -1%;
    right: 30%;
}
@media (max-width:1000px) {
    #container3D > * {
        transform: scale(0.4);
    }
    .saxophone{
        top: -10%;
        left: -10%;
    }

    .piano {
        bottom: -10%;
        left: -10%;
    }
    .guitar{
        top: 10%;
        left: -5%;
    }
    .french-horn{
        right: 30%;
        top: 6%;
    }
    .tambourine{
        top: 9%;
        left: 7%;
    }
    .violin{
        left: -10%;
        top: 15%;
    }
    .acordian{
        right: 15%;
        top: -15%;
    }
    .trumpet{
        right: 16%;
    }
    .video iframe {
        height: 40vh;
    }
    .bass{
        top: -10%;
        right: 8%;
    }
    .xylophone{
        right: 16%;
    }
}

@media (max-width:767px) {
    .container>* {
        padding: 0 15%;
    }

    .logo img {
        width: 15vw;
    }

    .logo p,
    .logo h1 {
        font-size: 1.2rem;
    }

    .c2a p,
    .c2a h2,
    .c2a .btn {
        font-size: 1rem;
    }

    .video iframe {
        height: 40vh;
    }

    
    /* .model-container{
        visibility: hidden;
    } */
}

@media (max-width:640px) {

    .logo p,
    .logo h1 {
        font-size: 1rem;
    }

    .c2a p,
    .c2a h2,
    .c2a .btn {
        font-size: 0.7rem;
    }

    .logo img {
        width: 15vw;
    }

    .video iframe {
        height: 30vh;
    }
    #container3D > * {
        visibility: hidden;
    }
}